<?php
require_once 'loginCheckPoint.php';
require_once 'sqlUtils.php';

$mysqli = sqlCreateConnection("progress");
echo "<BR/>counts:<BR/>";
print_r(sqlQuery($mysqli, "SELECT COUNT(id), COUNT(timeStamp), COUNT(scan_time) FROM files")->fetch_object());
sleep(10);
echo "<BR/>counts after 10 secs:<BR/>";
print_r(sqlQuery($mysqli, "SELECT COUNT(id), COUNT(timeStamp), COUNT(scan_time) FROM files")->fetch_object());

sqlClose($mysqli, 'progress');

?>